FROM ubuntu:bionic
MAINTAINER RStudio Connect <rsconnect@rstudio.com>

RUN export DEBIAN_FRONTEND=noninteractive && \
        apt-get update && \
        apt-get install -y \
        bash \
        curl \
		jq \
		dos2unix

# Start in /content, a mounted volume expected to contain our content.
WORKDIR /content

#Added to copy deployment files
# Copy all files into the Docker image
COPY . .


